/*
Theme Name: Granite
Version: 1.0
Description: A child theme of Themify Basic
Author: adm_gran
Template: basic
*/

@import url("../basic/style.css");

@import url('https://fonts.googleapis.com/css?family=Work+Sans:400,500,600,800');
@font-face {
	font-family: 'WorkSans-Hairline';
	src: url('./fonts/WorkSans-Hairline.eot');
	src: local('☺'), url('./fonts/WorkSans-Hairline.woff') format('woff'),
	 url('./fonts/WorkSans-Hairline.ttf') format('truetype'), 
	 url('./fonts/WorkSans-Hairline.svg') format('svg');
	font-weight: normal !important;
	}
	@font-face {
	font-family: 'Raleway-Regular';
	src: url('./fonts/Raleway-Regular.eot');
	src: local('☺'), url('./fonts/Raleway-Regular.woff') format('woff'),
	 url('./fonts/Raleway-Regular.ttf') format('truetype'), 
	 url('./fonts/Raleway-Regular.svg') format('svg');
	font-weight: normal !important;
	}
@font-face {
	font-family: 'Kalam-Bold';
	src: url('./fonts/Kalam-Bold.eot');
	src: local('☺'), url('./fonts/Kalam-Bold.woff') format('woff'),
	 url('./fonts/Kalam-Bold.ttf') format('truetype'), 
	 url('./fonts/Kalam-Bold.svg') format('svg');
	font-weight: normal !important;
	}
@font-face {
	font-family: 'Merriweather-Regular';
	src: url('./fonts/Merriweather-Regular.eot');
	src: local('☺'), url('./fonts/Merriweather-Regular.woff') format('woff'),
	 url('./fonts/Merriweather-Regular.ttf') format('truetype'), 
	 url('./fonts/Merriweather-Regular.svg') format('svg');
	font-weight: normal !important;
	}
@font-face {
	font-family: 'Merriweather-Bold';
	src: url('./fonts/Merriweather-Bold.eot');
	src: local('☺'), url('./fonts/Merriweather-Bold.woff') format('woff'),
	 url('./fonts/Merriweather-Bold.ttf') format('truetype'), 
	 url('./fonts/Merriweather-Bold.svg') format('svg');
	font-weight: normal !important;
	}	
	@font-face {
	font-family: 'Raleway-Bold';
	src: url('./fonts/Raleway-Bold.eot');
	src: local('☺'), url('./fonts/Raleway-Bold.woff') format('woff'),
	 url('./fonts/Raleway-Bold.ttf') format('truetype'), 
	 url('./fonts/Raleway-Bold.svg') format('svg');
	font-weight: normal !important;
	}
	@font-face {
	font-family: 'Montserrat-Bold';
	src: url('./fonts/Montserrat-Bold.eot');
	src: local('☺'), url('./fonts/Montserrat-Bold.woff') format('woff'),
	 url('./fonts/Montserrat-Bold.ttf') format('truetype'), 
	 url('./fonts/Montserrat-Bold.svg') format('svg');
	font-weight: normal !important;
	}
	body{
		overflow-x: hidden;
		color: #fff;
		background: #000;
	}
.pagewidth{
	width: 1658px;
}
.footer_part .row_inner{
	width: 1658px;
	margin: 0 auto;
}
#header.pagewidth{
	width: 1727px;
	width: 1683px;
}
a, a:focus{
	outline: 0 !important
}
#headerwrap{
	background: #000;
}
.social-widget{display: none}
.header_top{
	width: 78%;
float: right;
}
.header_top .row_inner .tb-column{
font-size: 21px;
font-family: 'Raleway-Bold';
color: #fff;
line-height: 130%;
letter-spacing: 1px;
}
.header_top .row_inner .tb-column:nth-child(1){
	width: 38%;
padding-top: 40px;
padding-right: 14px;
	}
	.header_top .row_inner .tb-column:nth-child(2){
	width: 25.3%;
text-align: right;
padding-top: 50px;
}
.header_top .row_inner .tb-column:nth-child(3){
	width: 29.4%;
margin-top: 16px;
}
.header_top .shortcode.themify-icon .themify-icon-icon{
	color: #AA1F23;
	font-size: 48px;
padding: 35px 10px 0 13px;
}
.header_top .social-links .icon-medium i {
    font-size: 20px;
    padding: 4px 12px;
    width: 20px;
    height: 20px;
    font-size: 35px;
}
.header_top .social-links .icon-medium i.fa-google-plus{
font-size: 24px;
padding-top: 11px;
}
.header_top .shortcode.themify-icon .themify-icon-label {
    margin-left: 0;
    margin-right: 0em;
    margin-top: -8px;
}
.header_top .widget .social-links li{
	display: none;
}

.header_top .widget .social-links li:nth-child(1),
.header_top .widget .social-links li:nth-child(2),
.header_top .widget .social-links li:nth-child(3),
.header_top .widget .social-links li:nth-child(4){
	display: inline-block;
}
.header_top .shortcode.themify-icon {
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}
#header {
    position: relative;
    height: 137px;
    border-bottom: solid 0px transparent;
}
#site-logo {
    position: absolute;
    top: 6px;
  top:4px;
    left: 7px;
  left:6px;
}
.header_top .themify-icon-link{
	font-family:'Merriweather-Bold';
	font-size: 36px;
	border:7px solid #AA1F23 !important;
	color: #fff;
	padding: 10px 0 2px 0px;
display: block;
width: 100%;
    text-decoration:none !important;
   -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
    -ms-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
.header_top .themify-icon-link:hover{
background:#AA1F23 !important;
  text-decoration:none !important;
   -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
    -ms-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
.header_top .themify-icon-link:hover .themify-icon-label {
    text-decoration: none !important;
}
.header_top .shortcode.themify-icon .themify-icon-link:hover .themify-icon-icon{
color:#fff !important;
}
#main-nav {
    margin: 0;
    padding: 0;
    position: relative;
    left: 0;
    bottom: 0px;
    z-index: 100;
    background: #AA1F23;
    text-align: center;
}
#main-nav a{
color: #fff;
display: block;
margin: 0 0px 0 0;
text-decoration: none;
padding: 35px 24px 25px;
font-size: 17px;
letter-spacing: 1px;
}
#main-nav .current_page_item a, #main-nav .current-menu-item a, 
#main-nav a:hover {
    background-color: #780E17;
    color: #fff;
    border-radius: 0px;
  -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
    -ms-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
#main-nav li {
    float: none;
    position: relative;
    display: inline-block;
    font-family: 'Merriweather-Regular';
    text-transform: uppercase;
}
#content{
	padding: 0
}
#footerwrap{
	background: #000;
}
#footer{
	border-top: 0px;
	padding: 30px 0 24px;
}
.footer-text{
	padding: 100px 0 84px;
	background: #000;
}
.one{
	text-align: center;
	color: #aa1f23;
	font-size: 17px;
    font-family: 'Work Sans', sans-serif;
    font-weight: 400;

}
.one img{
margin-bottom: -22px;
margin-left: 22px;
}
.footer-cont{
	border-top:1px solid #EBEBEB;
	border-bottom:1px solid #EBEBEB;
	padding: 20px 0;
	font-size: 17px;
font-family: 'Work Sans', sans-serif;
font-weight: 400;
color: #C6C6C6;
line-height: 25px;
letter-spacing: 1px;
}
.footer-cont .shortcode.themify-icon .themify-icon-icon {
    display: block;
    text-align: center;
    width: 100%;
    padding: 20px 0;
    font-size: 66px !important;
}
.footer-cont .shortcode.themify-icon .themify-icon-icon.fa-envelope:before{
	content:"";
width:54px;
  height:44px;
  background: url(./images/mail.png);
  background-repeat:no-repeat;
  background-size:100% auto;
  background-position:center;
}
.footer-cont .shortcode.themify-icon .themify-icon-icon.fa-map-marker:before{
	/* content: url(./images/Location.png); */

}
.footer-cont .themify-icon-label{
color: #fff;
font-size: 20px;
font-family: 'Montserrat-Bold';
margin: 0 !important;
margin-bottom: 15px !important;
}

.diagonal-shadow{
position: relative;
}
.diagonal-shadow.black::before{

}
.diagonal-shadow {
    z-index: 1;
    padding-top: 6em;
    padding-top: 105px;
    background: #2072a7;
}
.diagonal-shadow.red{
	background: #AA1F24;
	padding-top: 87px;
}
.diagonal-shadow.black{
	background: #000;
}
.diagonal-shadow::before, .diagonal-shadow::after {
    position: absolute;
    content: '';
    pointer-events: none;
}
.diagonal-shadow::before, .diagonal-shadow::after {
    top: 0;
    left: -23%;
    z-index: 0;
    width: 150%;
    height: 75%;
    background: inherit;
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
.diagonal-shadow::before {

    height: 70%;
    background: #000;
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
        -webkit-transform: rotate(-3.8deg);
    transform: rotate(-3.8deg);
    -webkit-transform-origin: 3% 0;
    transform-origin: 3% 0;

}
.diagonal-shadow.red::before{
	background: #AA1F24;
	height: 200px;
z-index: 0;
}
.social_footer{
	text-align: center;
}
.social_footer i{
color: #AF3336 !important;
font-size: 46px !important;
width: 50px !important;
height: 50px !important;
padding: 20px 22px 16px !important;
}
.themify_builder_turn_on{
display: none !important;
}
.footer_part .sec_form h2, .first_footer h2{
font-family: 'Merriweather-Regular';
font-size: 59px;
font-weight: normal;
color: #fff;
letter-spacing: 4px;
margin-bottom: 57px;
}
.first_footer {
    padding: 157px 0;
}
.first_footer h2{
font-size: 69px;
text-shadow: 3px 2px 0px rgba(0, 0, 0, 1);
text-shadow: 4px 5px 0px rgba(0, 0, 0, 1);
letter-spacing: 4px;
}
.first_footer h2 strong{

padding-left: 91px;
font-weight: normal;
}
.sec_form{
padding: 135px 0 181px;
}
.sec_form label{
	width: 100%;
	display: inline-block;
}
.sec_form p {
    margin-bottom: 19px;
}
.map_footer{
	padding-top: 910px;
}
.sec_form input,
.sec_form textarea,
.acf-fields .acf-input-wrap input{
width: 100%;
max-width: 100%;
box-sizing: border-box;
font-family: 'Work Sans', sans-serif;
font-weight: 600;
background: #171717 !important;
border: 0px solid transparent;
border-radius: 0px;
font-size: 20px;
color: #fff;
padding: 17px 18px;
letter-spacing: 1.5px;
}
.acf-fields .acf-input-wrap input, .acf-fields .acf-input-wrap textarea{
	padding: 19px 18px;
	background: #fff !important;
	color: #000 !important;
	height: 40px;
}
.acf-fields > .acf-field {
    margin: 0 20px 0 0 !important;
    padding: 25px 12px !important;
    border-top: transparent solid 0px !important;
    position: relative;
    clear: left;
}
.acf-fields .mce-toolbar-grp,.acf-fields .insert-media, .acf-fields .wp-editor-tabs{
	display: none !important;
}
.acf-field .acf-label label {
    display: block;
    font-weight: bold;
    font-size: 17px !important;
    line-height: 1.4em;
    margin: 0 0 3px;
}
.sec_form textarea, .acf-fields .acf-input-wrap textarea{
	margin-top: 8px;
	height: 297px;
	margin-bottom: 8px
}
.sec_form .wpcf7-submit, .acf-form .acf-form-submit .button.button-primary.button-large{
background: #fff !important;
font-family: 'Montserrat-Bold';
color: #aa1f23;
font-size: 24px;
letter-spacing: 2px;
padding: 17px 70px 18px 18px;
}
.acf-form .acf-form-submit .button.button-primary.button-large{
	padding: 17px 70px 18px 70px;
	border-radius: 0px !important;
	width: 100% !important;
	display: block !important;
}
.sec_form .wpcf7-submit:hover , 
.acf-form .acf-form-submit  .button.button-primary.button-large:hover{
background: #000 !important;
color: #aa1f23;
-webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
    -ms-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
.sec_form input:hover,
.sec_form textarea:hover{
	background:  #171717;
	}
.sec_form .form_left{
	float: left;
	width: 51.6%;
	margin-bottom: 19px;
}
.sec_form .wpcf7-form{
	padding: 0 18.7%;
}
.sec_form .form_right{
	float: right;
	width: 45.8%;
	margin-bottom: 16px;
}
.sec_form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  opacity: 1;
}
.sec_form ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  opacity: 1;
}
.sec_form :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
  opacity: 1;
}
.sec_form :-moz-placeholder { /* Firefox 18- */
  color: #fff;
  opacity: 1;
}
.first_footer a{
font-family: 'Work Sans', sans-serif;
font-weight: 800;
font-size: 52px;
background: #fff;
color: #aa1f23;
display: inline-block;
padding: 32px 48px 34px 39px;
margin-top: 30px;
letter-spacing: 2px;
margin-left: 31px;
-webkit-box-shadow: 4px 10px 8px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 10px 8px 0px rgba(0,0,0,0.75);
box-shadow: 4px 10px 8px 0px rgba(0,0,0,0.75);
  text-decoration:none !important;
     -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
    -ms-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
.first_footer a:hover{
background:#000 !important;
  text-decoration:none !important
       -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
    -ms-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
.footer_part .first_footer .row_inner{
	width: 100%;
}
.rev-btn i{
border: 3px solid #fff !important;
border-radius: 100% !important;
padding: 10px !important;
width: 30px !important;
height: 30px !important ;
line-height: 30px !important;
font-size: 40px !important;
margin-right: 8px !important
}
.sec_1 {
font-size: 20px;
font-family: 'Work Sans';
font-weight: 300;
line-height: 51px;
letter-spacing: 1.3px;
}
.sec_1 .col4-2.last{
	padding-top: 20px;
	margin-left: -13px;
}
.sec_1 .col4-2 strong {
color: #fff;
float: left;
font-family: 'Merriweather-Bold';
font-size: 110px;
line-height: 60px;
padding-top: 31px;
padding-right: 22px;
padding-left: 0px;	
}
.sec_1 h2{
color: #AA1F23 !important;
font-weight: normal;
font-family: 'Merriweather-Regular';
font-size: 58px;
font-weight: normal;
letter-spacing: 1px;
margin-bottom: 4px;
line-height: 95px;
margin-top: 10px;
}
.sec_1 .row_inner{
	padding: 198px 14px 200px !important;
}
.sec_2{
padding-top: 128px;
padding-bottom: 140px !important;
color: #fff;
font-size: 20px;
font-family: 'Work Sans';
font-weight: 300;
line-height: 51px;
letter-spacing: 1.3px;
border-bottom: 19px solid #AA1F23;
}
.sec_2 .row_inner{
	padding: 0 26%;
}
.sec_2 h2, .sec_3 h2,.sec_4 h2, .sec_5 h2{
color: #fff !important;
font-weight: normal;
font-family: 'Merriweather-Regular';
font-size: 60px;
font-weight: normal;
letter-spacing: 3px;
margin-bottom: 4px;
line-height: 95px;
margin-top: 10px;
margin-bottom: 88px
}
.ui.builder_button{
margin-top: 89px;
font-size: 36px;
color: #fff;
font-family: 'Work Sans';
background: #AA1F23;
font-weight: 600;
padding: 12px 32px 12px;
letter-spacing: 2px;
}
.ui.builder_button:hover{
	background: #000;
}
.sec_5 .ui.builder_button{
	margin-top: 55px;
}
.sec_3 .row_inner{
	padding: 194px 83px;
}
.sec_3 h2{
	margin-bottom: 128px;
}
.sec_3 .module-image.image-left .image-wrap {
    float: left;
    margin: 0 66px 1em 0;
}
.sec_3 .col4-2.last{
	padding-left: 44px;
}
.sec_3 .module-image .image-title{
color: #AA1F23 !important;
font-weight: normal;
font-family: 'Merriweather-Regular';
font-size: 24px;
font-weight: normal;
letter-spacing: 0;
line-height: 45px;
margin-top: 40px;
margin-bottom: 19px;
}

.sec_3 .module-image .image-caption{
color: #fff;
font-size: 17px;
font-family: 'Work Sans';
font-weight: 300;
line-height: 30px;
padding-right: 30px;
	}
	.sec_3 .themify_builder_sub_row:nth-child(3) .module-image .image-title{
	margin-top: 16px;
}
.sec_3 .col4-2 {
    height: 358px;
}
.sec_4{
	padding-bottom: 367px;
}
.sec_4 .slide-content{
	padding:0 120px;
}
.sec_4 .slide-content .content_2{
background: #fff;
color: #1f1f1f;
font-family: 'Raleway-Regular';
padding: 87px 41px 84px;
font-size: 25px;
line-height: 47px;
text-align: left;
letter-spacing: 1px;
}
.sec_4 h2, .sec_5 h2{
	margin-bottom: 76px;
}
.sec_4 .slide-content .content_2 .name-test{
	font-size: 28px;
	color:#aa1f23;
	font-family: 'Kalam-Bold';
	letter-spacing: 2px;
}
.sec_4 .star {
	width: 100%;
height: 40px;
display: block;
/* background: url(./images/star.png); */
background-size:auto height !important;
background-repeat:no-repeat !important;  
margin-left: 7px;
margin-bottom: 45px;  
}
.star img{
	vertical-align: top
}
.sec_4 .one_star{
	width: 100%
}
.sec_4 .two_star{
	width: 100%
}
.sec_4 .three_star{
	width: 100%
}
.sec_4 .four_star{
	width: 100%
}
.sec-4 .five_star{
	width: 100%
}
.sec_5 {
	padding-top:82px;
	padding-bottom: 240px ;
}
.sec_5 .module-gallery{
	margin-top: 77px !important;
}
.sec_5 .gallery-columns-6 .gallery-item{
	margin-right: 0px !important
}
.sec_5 .gallery-columns-6 .gallery-item {
    width: 16.66% !important;
}
.h-point{
	padding: 70px 0 ;
	height: 300px
}
body:not(.home) #layout #content h2.fancy-heading .main-head{
color: #fff !important;
font-weight: normal;
font-family: 'Merriweather-Regular';
font-size: 60px;
font-weight: normal;
letter-spacing: 3px;
margin-bottom: 4px;
line-height: 95px;
margin-top: 10px;
margin-bottom: 75px
}
h2 .sub-head{
	display: none
}
.h-point h1{
font-family: 'Merriweather-Bold';
font-weight: normal;
font-size: 74px;
color: #fff;
letter-spacing: 3px;
margin-bottom: 10px;
  text-shadow: 4px 5px 0px rgba(0, 0, 0, .5);
}
.h-point h2{
font-family: 'Work Sans';
font-weight: 400;
font-size: 35px;
color: #fff;
margin-top: 0px
}
body:not(.home) #layout #content h3{
	font-family: 'Merriweather-Bold';
	font-size: 40px;
	font-weight: normal;
}
body:not(.home) .footer_part{
	border-top: 17px solid #AA1F23;
}
.faq_cont .row_inner{
padding-left: 90px;
padding-right: 90px;
	}
.faq_cont .ui.module-accordion .accordion-title a{
	font-size: 24px;
	font-family: 'Work Sans';
	font-weight: 500;
	color: #fff;
	background:#AA1F23;
	padding: 31px 50px;
}
.faq_cont  .ui.module-accordion > li.current .accordion-content{
font-family: 'Work Sans';
font-weight: 300;
color: #333333;
font-size: 20px;
line-height: 52px;
padding: 32px 50px 7px;
letter-spacing: 1px;
}
.ui.module-accordion.separate > li, .ui.module-accordion.separate > li:first-child {
    margin-bottom: 44px;
    border-width: 0px;
}
.second_work{
	padding-bottom: 272px;
}
.second_work li{
	border:1px solid #fff;
}
.second_work ul li:nth-child(2){
	margin-right: -8px;
}

.second_work .tab-nav li{
	border: 3px solid #fff !important;
padding: 3px 130px 3px 114px !important;
font-size: 24px;
font-family: 'Work Sans';
font-weight: 300;
letter-spacing: 1px
}
.second_work .tab-content{
padding-top: 136px !important;
padding-left: 0 !important;
padding-right: 0 !important;
padding-bottom: 1px !important;
border-bottom: 12px solid #AA1F23 !important;
}

.test_cont{
	margin: 201px 0 195px;
}

.test_cont .testimonial{
background: #fff;
color: #333333;
font-size: 20px;
font-family: 'work Sans';
font-weight: 300;
margin-bottom: 30px;
padding: 49px 117px 43px 59px;
}
.test_cont .ui.builder_button{
margin-top: 0px;
font-size: 24px;
color: #fff;
font-family: 'Work Sans';
background: #000;
font-weight: 600;
padding: 15px 20px 15px;
letter-spacing: 2px;
}
.test_cont .numbering, .test_cont .star {
	float: left;
width: 50%;
}
.test_cont .date_test, .test_cont .name_test{
	float: right;
width: 50%;
text-align: right !important;
}
.test_cont .name_test{
color:#aa1f23;
font-family: 'Kalam-Bold';
font-size: 28px;
}
.content_test {
    line-height: 50px;
    letter-spacing: 4px;
    margin-top: 77px;
    margin-bottom: 77px;
}
.page-id-311 #layout.pagewidth{
max-width: 1537px;
}
.acf-form-fields .wp-media-buttons{
	display: none;
}
.first_about h2{
	margin-top: 0px;
	font-weight: 800 !important;
}
.first_about{
	border-bottom: 21px solid #AA1F24;
}
.second_ab h4{
	font-family: 'WorkSans-Hairline';
	font-size: 26px;
	margin-top: 174px;
	font-weight: normal;
	margin-bottom: 4px;
}
.second_ab h2{
color: #aa1f23;
font-family: 'Merriweather-Bold';
font-size: 60px;
padding-left: 0px;	
font-weight: normal;
margin: 0;
}
.second_ab  .image-title{
	font-family: 'WorkSans-Hairline' !important;
	font-size: 25px !important;
	font-weight: normal !important;
	margin-top: 42px;
}
.second_ab .row_inner{
	padding: 0 11px;
}
.second_ab .module-image{
	height: 233px;
}
.second_ab .module-image .image-wrap {
    margin-right: 24px !important;
}
.second_ab .col3-1.last .module-text img{
	padding-top: 145px;
}
.second_ab {
	padding-bottom: 272px;
}
.padding-bottom-small
{
    padding-bottom: 0px !important;
}
.sec_team{
	padding-top: 146px !important;
	padding-bottom: 413px !important;
}
.sec_team h2{
	font-family: 'Merriweather-Bold';
}
.sec_team img{
	margin-bottom: 20px;
}
.sec_team h3.image-title{
font-family: 'Merriweather-Bold' !important;
font-size: 22px !important;
font-weight: normal !important;
margin-bottom: 18px;
}
.sec_team .image-caption{
	font-size: 26px;
	font-family: 'WorkSans-Hairline';

}
body.page-id-391:not(.home)  .footer_part {
    border-top: 13px solid #000;
}
.contact_1{

}
.contact_1 .shortcode.themify-icon .themify-icon-icon {
    display: block !important;
    text-align: center !important;
    width: 134px !important;
  height:134px !important;
    padding: 0px 0 !important;
    font-size: 66px !important;
    color: #000 !important;
    background: #A81E24 !important;
  margin:0 auto 52px;
}
.contact_1 .module-widgetized{
color:#fff;
  font-size:25px;
  font-family:'Work Sans';
  font-weight:300;
  line-height: 30px;
}
.contact_1 .themify-icon-label{
font-family:'Work Sans';
  font-size:30px;
  font-weight:800;
  color:#aa1f23;
  margin-bottom: 0px;
}
.contact_1 .module-widgetized p{
margin-bottom:19px
}
.contact_1 .social_footer i {
    font-size: 59px !important;
    width: 50px !important;
    height: 50px !important;
    padding: 20px 38px 16px !important;
}
.form_contat h3{
font-family: 'Merriweather-Regular' !important;
  font-size:60px !important;
  letter-spacing:3px !important;
  margin-bottom:55px
}
.contact_1  h2.fancy-heading .main-head {
    margin-bottom: 155px !important;
}
.page-id-459 .footer_part .map_footer,
.page-id-459 .footer_part .sec_form,
 .page-id-459 #footerwrap .footer-cont,
.page-id-459 #footerwrap .social_footer{
display:none !important
}
.page-id-459 .footer-text {
    padding: 60px 0 55px;
    background: #000;
    border-top: 1px solid #fff;
    margin-top: 116px;
}
.specials h3{
font-family: 'Merriweather-Bold' !important;
font-size: 35px !important;
font-weight: normal !important;
letter-spacing: 4px;
margin-bottom: 32px;
font-weight: normal;
padding-left: 6px;
}
.specials .module-image .image-wrap img{
border: 22px #000 solid;
  margin-bottom:31px;
}
.specials .module-image.image-top .image-title {
background: #AA1F23;
padding: 20px;
}
.specials .module-image.image-top .image-title strong{
font-size: 55px;
}
.specials .module-image.image-top .image-content {
margin-top: 1em;
margin-bottom: 1.5em;
position: absolute;
top: 26px;
left: 50px;
}
.special_desc{
font-size: 20px;
font-family: 'Work Sans';
font-weight: normal;
letter-spacing: 2px;
line-height: 51px;
}

.h-point.line::after {
    visibility: visible;
    border: 8px solid #AA1F23;
    position: absolute;
    left: 0;
    bottom: -7px;
    width: 51.8%;
  background:#AA1F23;
}
.h-point.big-letter h1 {
    font-family: 'Merriweather-Bold';
    font-weight: normal;
    font-size: 84px;
    color: #fff;
    letter-spacing: 14px;
    margin-bottom: 0px;
    margin-top: 0;
}
.archive.category #layout{
margin-top: 134px;
}
.archive.category #layout h1{
  height:71px;
  background:url(./images/title_cat.jpg);
  background-size:100% !important;
margin-top: 15px;
margin-left: 9px;
padding: 23px 20px 20px 43px;
font-family: 'Merriweather-Regular';
max-height: 71px;
box-sizing: border-box;
text-transform: uppercase;
font-size: 20px;
letter-spacing: 2px;
  margin-bottom: 61px;
}
.desc_cat{
float: right;
width: 43%;
text-transform: capitalize;
}
.archive.category #content {
    width: 72%;
}
.archive.category #sidebar {
    width: 24.9%;
    float: left;
    padding: 1% 0 3%;
}
#sidebar #searchform .module-widgetized #searchform{
    position: static;
    background: #000;
    padding: 10px;
}
#sidebar .widgettitle{
font-family: 'Merriweather-Bold';
font-size: 20px;
font-weight: normal;
margin-top: 12px;
margin-left: 23px;
letter-spacing: 3px;
  margin-bottom: 22px;
}
#sidebar #searchform #s {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    border-radius: 0;
    font-size: 20px;
    padding: 13px 20px 13px 40px;
}
#sidebar .widget{
background: #B62126;
padding: 7px 13px;
  margin-bottom: 50px;
}
.archive.category  .post-image,
.module-gallery .gallery-icon{
    margin-bottom: 45px;
}

.wpb_category_n_menu_accordion > ul > li > a {
    font-size: 20px;
    line-height: 20px;
    padding: 14px 22px;
    background: #000;
    color: #f5f5f5 !important;
  font-family:'Merriweather-Regular';
}
.wpb_category_n_menu_accordion > ul{
list-style:none !important
}
.wpb_category_n_menu_accordion  ul  li{
list-style:none !important;
  background:#000 !important
}
.wpb_category_n_menu_accordion  ul  li a{
  font-size: 18px;
  padding:20px 22px;
}
.wpb_category_n_menu_accordion > ul > li{
border:0px solid transparent !important;
  list-style:none !important;
      margin-bottom: 16px !important;
}
.wpb_category_n_menu_accordion > ul > li > a {
    font-size: 20px;
  padding:20px 22px;
}
.wpb-submenu-indicator{
    font-size: 0px !important;
    width: 38px;
    height: 38px;
    text-align: center;
    line-height: 38px !important;
    top: 0;
    margin-top: -11px;
}
.wpb-submenu-indicator:before{
content:'\f0da';
  font-family:'FontAwesome';
  color:#B62126;
  font-size:20px !important;
}

.wpb_category_n_menu_accordion .cat-item-1,
.wpb_category_n_menu_accordion .cat-item-23{
display:none !important;
}
.wpb_category_n_menu_accordion li.wpb-submenu-indicator-minus > a > span.wpb-submenu-indicator {
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.archive.category .loops-wrapper.grid4 .post-title a,
.page-template-page-products .gallery-caption{
color:#fff
}
.page-template-page-products .h-point h1{
text-transform:uppercase
}
.product-page .gallery-item{
margin-bottom: 50px !important;
}
.archive.category .loops-wrapper.grid4 .post-title,
.page-template-page-products .gallery-caption .themify_image_caption{
    font-size: 120%;
    margin: 0 0 3px;
    padding: 0;
background: #AA1F24;
text-align: center;
padding: 13px 0 !important;
display: block;
font-family: 'Merriweather-Regular';
font-size: 20px;
letter-spacing: 1px;
font-weight: normal;
  color:#fff;
  line-height: 25px;
}
.wpb_category_n_menu_accordion ul li a{
padding: 20px 22px !important;
  font-size: 18px !important;
  font-family:Arial !important;
}
.themify_lightbox_loaded .module-gallery a{
color: #AA1F24;
  font-size;18px;
}
.sub-menu{
background:rgba(120,14,23,.80) !important
}
.sub-menu ul {
    margin-left: 25px !important;
  background:rgba(0,0,0,.80) !important
}
#main-nav ul a, #main-nav .current_page_item ul a, #main-nav ul .current_page_item a, #main-nav .current-menu-item ul a, #main-nav ul .current-menu-item a {
    width: 215px;
}
.sub-menu  li.menu-item-has-children > a:after{
content:">";
  margin-left:5px;
}
#main-nav ul a:hover, #main-nav .current_page_item ul a:hover, #main-nav ul .current_page_item a:hover, 
#main-nav .current-menu-item ul a:hover, #main-nav ul .current-menu-item a:hover {
    background-color: #000;
    color: #000;
}
.sub-menu li a{
padding: 10px 10px !important;
    text-align: left !important;
    box-sizing: border-box !important;
  font-family:'Merriweather-Bold' !important;
  font-size:19px !important;
  color:#fff !important;
}
#sidebar .widget.widget_black_studio_tinymce .textwidget{
background:#000;
  padding:10px;
}
.btn-special{
background: #AA1F23;
color: #fff;
font-family: 'Merriweather-Bold';
font-size: 19px;
padding: 20px 15px;
display: inline-block;
margin-left: 12px;
margin-top: 10px;
letter-spacing: 2px;
margin-bottom: 12px;
}
.btn-special strong{
  font-size: 32px;
}
.visual_cont{
padding-bottom:236px;
}
.visual_cont .col3-2 .subrow_inner{
color: #fff;
font-family: 'Merriweather-Bold';
font-size: 20px;
padding: 21px 15px;
  margin-bottom: 68px;
}
.visual_cont .col3-2 .subrow_inner .share_visual{
margin-top: -10px;
margin-bottom: -8px;
  padding-left: 43px;
}
.visual_cont .col3-2 .subrow_inner  .module-icon .module-icon-item {
    margin-left: 61px !important;
}
.visual_cont .col3-2 .subrow_inner i{
  color:#000 !important;
}

.visual_cont .col3-2 .subrow_inner a{
  color:#fff !important
}
.visual_cont .col3-2 .subrow_inner h4{
margin:0;
  font-family: 'Merriweather-Bold';
font-size: 20px;
font-weight: normal;
letter-spacing: 1px;
margin-left: 32px;
}
.scrolling_tag{
overflow:scroll;
  overflow-x:hidden
  height:350px;
}
.rfp-grids {
    margin-left: -15px;
    margin-right: -15px;
    overflow-y: scroll;
    overflow-x: hidden;
  height:955px !important;
}
.rfp-filter{
position:relative;
  z-index:1;
  border:10px solid #A71F23;
  margin:0 13px;
  background:#000 url(./images/arrow_3.jpg);
  background-size:auto 100%;
  background-repeat:no-repeat !important;
  background-position:center right;
  margin-bottom: 48px;
}
.rfp-filter ul { 
    height: auto !important;
}
.rfp-filter ul li:nth-child(2){
border-top: 10px solid #A71F23 !important;
}

.rfp-filter ul li:last-child(){
border-bottom: 10px solid #A71F23 !important;
}
.rfp-filter ul li { padding: 5px 10px; z-index: 2; }
.rfp-filter  ul li:not(.init) { 
  float: left; 
  width: 100%; 
  width:83%;
  display: none; 
  background: #000;
border: 10px solid #A71F23;
margin-left: -10px;
border-bottom: 1px solid #ccc;
border-top: 0;
}
.rfp-filter ul li:not(.init):hover, ul li.selected:not(.init) { background: #09f; }
.rfp-filter li.init { cursor: pointer; }
.rfp-filter ul li{
width:100%;
}
.rfp-filter ul li a.active {
    color: #fff;
}
.rfp-filter ul li.init a{
border:0px solid transparent !important;
  padding: 19px 26px;
}
.rfp-filter ul li a {
    border: 0px solid !important;
  border-bottom:1px solid #737373 !important;
    display: block;
    margin-bottom: 8px;
margin-right: 5px;
padding: 24px 26px;
color: #fff !important;
font-family: 'Merriweather-Bold';
font-size: 20px;
font-weight: normal;
width: 100%;
box-sizing: border-box;
margin-bottom: 0;
letter-spacing: 3px;
}
.rfp-filter ul {
    height: 30px;
    width: 100%;
    border: 1px #000 solid;
  margin:0px;
}
.rfp-filter ul li {
    padding: 0;
}
.rfp-grid.md4 {
    width: 33.33333%;
    position: relative !important;
    float: left;
    left: auto !important;
    top: auto !important;
    padding: 6px;
}
.rfp-imgwrap{
margin-bottom:13px;
}
.rfp-item-title {
    background: #A71F23 none repeat scroll 0 0;
    line-height: 1.2;
    padding: 15px 10px;
    text-align: center;
  font-family: 'Merriweather-Regular';
  font-size:11px;
  letter-spacing:2px
}
.rfp-grids {
    width: 100%;
}
#body .gallery img
{
    border:solid #aa1f24 !important;
}
.product-main h3
{
    text-align: center !important;
    font-size: 23px !important;
}
.product-main a
{
    color: #fff !important;
}
.product-main
{
    background: #aa1f24;
    padding: 10px;
    padding-bottom: 0px;
}

.product-main img
{
    width:100% !important;
}
.h-point h2, .h-point h1
{
    text-shadow: 1px 2px 2px #000000 !important;
}
.button-slider:hover
{
  background:#fff !important;
}
.sinks-style .image-title
{
    background: #aa1f24;
    text-align: center;
}

.sinks-style h3 a
{
        color: #fff !important;
    font-size: 15px !important;
}
.sinks-style img
{
    border: solid #aa1f24 !important;
}
.hide-me
{
    display:none !important;
}